» Ubuntu » Paketit

Error

two or more packages specified (tdiary-contrib natty)